## golang-github-samber-slog-multi 1.7.1

=== debian/changelog ===
golang-github-samber-slog-multi (1.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1121554)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 05 Feb 2026 17:18:11 +0100
