=== debian/control ===
Source: golang-github-samber-slog-multi
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-samber-lo-dev,
               golang-github-samber-slog-common-dev,
               golang-golang-x-exp-dev,
               golang-uber-goleak-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-multi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samber-slog-multi.git
Homepage: https://github.com/samber/slog-multi
XS-Go-Import-Path: github.com/samber/slog-multi

Package: golang-github-samber-slog-multi-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-samber-lo-dev,
         golang-github-samber-slog-common-dev,
         golang-golang-x-exp-dev,
         golang-uber-goleak-dev,
         ${misc:Depends},
Description: design workflows of slog handlers
 Advanced Handler Composition for Go's Structured Logging
 (pipelining, fanout, routing, failover...)
